baseURL: 'http://alexandre.meyer.pages.univ-lyon1.fr/m1if37-animation/'
#baseURL: 'http://alexandre.meyer.pages.univ-lyon1.fr/'
title: Animation en synthèse d'images
author: Alexandre Meyer
languageCode: fr-FR
pygmentsCodeFences: true
enableRobotsTXT: true
theme: hugo-flex
publishDir: public

permalinks:
  posts: '/:filename/'
  pages: '/:filename/'





params:
  color: gray           # Any color in CSS syntax
  width: 42rem          # Any length in CSS syntax
#   footer: >-            # HTML spaces (&#32;) are needed before HTML elements
#     Except where otherwise noted, content on this site is licensed under a &#32;
#     <a href="http://creativecommons.org/licenses/by/4.0/" rel="license">Creative
#     Commons Attribution 4.0 International License</a>.
#   rss: To subscribe to this RSS feed, copy its address and paste it into your
#     favorite feed reader.
#   summaries: false      # Set to true to show summaries of posts on homepage
#   divider: \a0          # Set to false to remove divider below posts on homepage
#   schema: false         # Set to true to add Schema.org metadata
#   opengraph: false      # Set to true to add Open Graph metadata
#   twittercards: false   # Set to true to add Twitter Cards metadata
#   utterances:
#     repo:               # Set to Utterances repo URL to add Utterances comments
#     issueterm: pathname
#     theme: github-light
#   netlify:
#     honeypot: false     # Set to true to add honeypot field in contact form
#     recaptcha: false    # Set to true to add recaptcha challenge in contact form
#   # css:                # Uncomment to add custom CSS from the assets directory
#   #   - css/foo.css
#   #   - bar.css
#   # js:                 # Uncomment to add custom JS from the assets directory
#   #   - js/foo.js
#   #   - bar.js

# menu:
#   nav:
#   - name: Aboutaaa
#     url: about/
#     weight: 1
#   - name: Posts
#     url: post/
#     weight: 2
#   - name: Tags
#     url: tags/
#     weight: 3
#   - name: Categories
#     url: categories/
#     weight: 4
#   - name: RSS
#     url: index.xml
#     weight: 5


# # baseURL: 'http://alexandre.meyer.pages.univ-lyon1.fr/m1if37-animation/'
# # title: Animation en synthèse d'images
# # author: Alexandre Meyer
# # languageCode: fr-FR
# # pygmentsCodeFences: true
# # enableRobotsTXT: true
# # theme: hugo-flex
# # publishDir: public

# # permalinks:
# #   posts: '/:filename/'
# #   pages: '/:filename/'

# # params:
# #   color: gray
# #   width: 42rem
# #   description: M1if37 Animation en synthèse d'images
# #   # footer: Except where otherwise noted, content on this site is licensed under a
# #   #   a <a href="http://creativecommons.org/licenses/by/4.0/" rel="license">
# #   #   Creative Commons Attribution 4.0 International License</a>.
# #   # rss: >-
# #   #   To subscribe to this RSS feed, copy the address in the address bar and paste
# #   #   it into your favorite feed reader.
# #   divider: '\2015\2015' # Set to false to remove divider below posts on homepage
# #   schema: true
# #   opengraph: true
# #   twittercards: true
# #   summaries: false
# #   utterances:
# #     repo:               # Set to Utterances repo URL to add Utterances comments
# #     issueterm: pathname
# #     theme: github-light
# #   netlify:
# #     honeypot: false     # Set to true to add honeypot field in contact form
# #     recaptcha: false    # Set to true to add recaptcha challenge in contact form
# #   # css:                # Uncomment to add custom CSS from a list of files
# #   #   - css/foo.css
# #   #   - bar.css
# #   # js:                 # Uncomment to add custom JS from a list of files
# #   #   - js/foo.js
# #   #   - bar.js


# # # menu:
# # #   nav:
# # #   - name: M1if37
# # #     url: about/
# # #     weight: 1
# # # - name: Posts
# # #     url: posts/
# # #     weight: 2



# # menu:
# #   nav:
# #     - name: About
# #       url: about/
# #       weight: 1
# #     - name: Blog
# #       url: posts/
# #       weight: 2
# #     - name: M1if37
# #       url: 
# #       weight: 3
# #     - name: Categories
# #       url: categories/
# #       weight: 4theme: hugo-flex
